【活用ガイド】

[English]

JVNDB-2018-000128

セイコーエプソン製の複数のプリンタおよびスキャナにおける複数の脆弱性

概要

セイコーエプソン株式会社が提供する複数のプリンタおよびスキャナには、次の複数の脆弱性が存在します。
・オープンリダイレクトの脆弱性 (CWE-601) - CVE-2018-0688
・HTTP ヘッダインジェクションの脆弱性 (CWE-113) - CVE-2018-0689

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 米山 俊嗣 氏
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 4.7 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): なし
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
※上記は、CVE-2018-0688の評価になります。


CVSS v3 による深刻度
基本値: 4.7 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): なし
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
※上記は、CVE-2018-0689の評価になります。
影響を受けるシステム


セイコーエプソン株式会社
  • DS-570W ファームウェア 2018年3月13日に公開されたバージョンより前のバージョン
  • DS-780N ファームウェア 2018年3月13日に公開されたバージョンより前のバージョン
  • EP-10VA ファームウェア 2017年9月4日に公開されたバージョンより前のバージョン
  • EP-30VA ファームウェア 2017年6月19日に公開されたバージョンより前のバージョン
  • EP-707A ファームウェア 2017年8月1日に公開されたバージョンより前のバージョン
  • EP-708A ファームウェア 2017年8月7日に公開されたバージョンより前のバージョン
  • EP-709A ファームウェア 2017年6月12日に公開されたバージョンより前のバージョン
  • EP-777A ファームウェア 2017年8月1日に公開されたバージョンより前のバージョン
  • EP-807AB/AW/AR ファームウェア 2017年8月1日に公開されたバージョンより前のバージョン
  • EP-808AB/AW/AR ファームウェア 2017年8月7日に公開されたバージョンより前のバージョン
  • EP-879AB/AW/AR ファームウェア 2017年6月12日に公開されたバージョンより前のバージョン
  • EP-907F ファームウェア 2017年8月1日に公開されたバージョンより前のバージョン
  • EP-977A3 ファームウェア 2017年8月1日に公開されたバージョンより前のバージョン
  • EP-978A3 ファームウェア 2017年8月7日に公開されたバージョンより前のバージョン
  • EP-979A3 ファームウェア 2017年6月12日に公開されたバージョンより前のバージョン
  • EP-M570T ファームウェア 2017年9月6日に公開されたバージョンより前のバージョン
  • EW-M5071FT ファームウェア 2017年11月2日に公開されたバージョンより前のバージョン
  • EW-M660FT ファームウェア 2018年4月19日に公開されたバージョンより前のバージョン
  • EW-M770T ファームウェア 2017年9月6日に公開されたバージョンより前のバージョン
  • PF-70 ファームウェア 2018年4月20日に公開されたバージョンより前のバージョン
  • PF-71 ファームウェア 2017年7月18日に公開されたバージョンより前のバージョン
  • PF-81 ファームウェア 2017年9月14日に公開されたバージョンより前のバージョン
  • PX-048A ファームウェア 2017年7月4日に公開されたバージョンより前のバージョン
  • PX-049A ファームウェア 2017年9月11日に公開されたバージョンより前のバージョン
  • PX-437A ファームウェア 2017年7月24日に公開されたバージョンより前のバージョン
  • PX-M350F ファームウェア 2018年2月23日に公開されたバージョンより前のバージョン
  • PX-M5040F ファームウェア 2017年11月20日に公開されたバージョンより前のバージョン
  • PX-M5041F ファームウェア 2017年11月20日に公開されたバージョンより前のバージョン
  • PX-M650A ファームウェア 2017年10月17日に公開されたバージョンより前のバージョン
  • PX-M650F ファームウェア 2017年10月17日に公開されたバージョンより前のバージョン
  • PX-M680F ファームウェア 2017年6月29日に公開されたバージョンより前のバージョン
  • PX-M7050F ファームウェア 2017年10月13日に公開されたバージョンより前のバージョン
  • PX-M7050FP ファームウェア 2017年10月13日に公開されたバージョンより前のバージョン
  • PX-M7050FX ファームウェア 2017年11月7日に公開されたバージョンより前のバージョン
  • PX-M7070FX ファームウェア 2017年4月27日に公開されたバージョンより前のバージョン
  • PX-M740F ファームウェア 2017年12月4日に公開されたバージョンより前のバージョン
  • PX-M741F ファームウェア 2017年12月4日に公開されたバージョンより前のバージョン
  • PX-M780F ファームウェア 2017年6月29日に公開されたバージョンより前のバージョン
  • PX-M781F ファームウェア 2017年6月27日に公開されたバージョンより前のバージョン
  • PX-M840F ファームウェア 2017年11月16日に公開されたバージョンより前のバージョン
  • PX-M840FX ファームウェア 2017年12月8日に公開されたバージョンより前のバージョン
  • PX-M860F ファームウェア 2017年10月25日に公開されたバージョンより前のバージョン
  • PX-S05B/W ファームウェア 2018年3月9日に公開されたバージョンより前のバージョン
  • PX-S350 ファームウェア 2018年2月23日に公開されたバージョンより前のバージョン
  • PX-S5040 ファームウェア 2017年11月20日に公開されたバージョンより前のバージョン
  • PX-S7050 ファームウェア 2018年2月21日に公開されたバージョンより前のバージョン
  • PX-S7050PS ファームウェア 2018年2月21日に公開されたバージョンより前のバージョン
  • PX-S7050X ファームウェア 2017年11月7日に公開されたバージョンより前のバージョン
  • PX-S7070X ファームウェア 2017年4月27日に公開されたバージョンより前のバージョン
  • PX-S740 ファームウェア 2017年12月3日に公開されたバージョンより前のバージョン
  • PX-S840 ファームウェア 2017年11月16日に公開されたバージョンより前のバージョン
  • PX-S840X ファームウェア 2017年12月8日に公開されたバージョンより前のバージョン
  • PX-S860 ファームウェア 2017年12月7日に公開されたバージョンより前のバージョン

詳しくは開発者が提供する情報をご確認ください。
想定される影響

想定される影響は各脆弱性により異なりますが、細工されたページにアクセスすることで、次のような影響を受ける可能性があります。
・当該製品の web インタフェースを通じて、任意のウェブサイトにリダイレクトされる - CVE-2018-0688
・ユーザのウェブブラウザ上で偽の情報が表示されたり、任意のスクリプトが実行されたりする - CVE-2018-0689
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアを最新版へアップデートしてください。
ベンダ情報

セイコーエプソン株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な入力確認(CWE-20) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-0688
  2. CVE-2018-0689
参考情報

  1. JVN : JVN#89767228
更新履歴

  • [2018年12月06日]
      掲載